---
header: "\n# Bibliografía"
anonymous: "Anónimo"
types:
  article: "@author (@date). «@title». _@journaltitle_{, @volume}{, (@number)}{, @pages}. En &lt;[@url](@url)&gt;. {.frances}"
  book: "@author (@date). _@title_.{ _@subtitle_.}{ @publisher.} En &lt;[@url](@url)&gt;. {.frances}"
  booklet: "@author (@date). _@title_.{ _@subtitle_.}{ @publisher.} En &lt;[@url](@url)&gt;. {.frances}"
  inbook: "@author (@date). «@chapter» en _@booktitle_{, pp. @pages}.{ @publisher.} En &lt;[@url](@url)&gt;. {.frances}"
  misc: "@author (@date). _@title_. En &lt;[@url](@url)&gt;. {.frances}"
  online: "@author (@date). _@title_. En &lt;[@url](@url)&gt;. {.frances}"
  report: "@author (@date). _@title_.{ @publisher.} En &lt;[@url](@url)&gt;. {.frances}"
  thesis: "@author (@date). _@title_.{ @publisher.} En &lt;[@url](@url)&gt;. {.frances}"
